メインコンテンツへスキップ
GET
/
integrations
/
v1
/
me
Get details for a HubSpot account
curl --request GET \
  --url https://api.hubapi.com/integrations/v1/me \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/integrations/v1/me"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/integrations/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "portalId": 2519445,
  "timeZone": "America/New_York",
  "currency": "USD",
  "utcOffsetMilliseconds": -18000000,
  "utcOffset": "-05:00"
}
{
"category": "<string>",
"correlationId": "<string>",
"message": "<string>",
"subCategory": "<string>",
"errors": [
{
"message": "<string>",
"in": "<string>",
"code": "<string>",
"subCategory": "<string>",
"context": {}
}
],
"context": {},
"links": {}
}

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

Account details retrieved successfully

portalId
integer
必須

The Portal ID (often called the Hub ID) of the account

timeZone
string
必須

The time zone setting of the account

currency
string
必須

The selected currency of the account

utcOffsetMilliseconds
integer
必須

The UTC offset in milliseconds

utcOffset
string
必須

The UTC offset in standard format (e.g., '-05:00')

最終更新日 2026年4月10日